﻿@charset "utf-8";

/*--------------------　全体の基本設定　--------------------*/

* { 
margin: 0;
padding: 0;
scrollbar-3dlight-color:#DDDDDD;
scrollbar-arrow-color:#DDDDDD;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-shadow-color:#DDDDDD;
scrollbar-track-color:#FFFFFF;
}

html {
width: 100%;
height: 100%;
}

body {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #666666;
text-align : center;
}

/*--------------------　リンク文字　*/
a          {color: #666666; font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif; text-decoration: none;}
a:link     {color: #666666;}
a:visited  {color: #666666;}
a:active   {color: #666666;}
a:hover    {color: #000000;}

/*--------------------　container　*/
#container {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
width: 643px;
height: 560px;
margin: 0 auto;
}

/*--------------------　data　*/
#data00 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(w00.gif);
width: 633px;
height: 324px;
margin: 0 auto;
}

/*--------------------　data　*/
#data01 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(w01.gif);
width: 633px;
height: 324px;
margin: 0 auto;
}

/*--------------------　data　*/
#data02 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(w02.gif);
width: 633px;
height: 324px;
margin: 0 auto;
}

/*--------------------　data　*/
#data03 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
text-align: left;
background: url(w03.gif);
width: 633px;
height: 324px;
margin: 0 auto;
}

/*--------------------　moji_title　*/
.moji_title {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #FFFFFF;
text-align: left;
margin: 0 auto;
padding-top: 4px;
padding-left: 5px;
line-height: 14px;
}

/*--------------------　sub_title　*/
.sub_title {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #6699CC;
text-align: left;
margin: 0 auto;
padding-left: 5px;
height: 17px;
}

/*--------------------　moji01　*/
.moji01 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #666666;
text-align: left;
padding-left: 5px;
padding-right: 3px;
line-height: 23px;
}

/*--------------------　moji02　*/
.moji02 {
font: 12px "メイリオ", Meiryo, Verdana, "ＭＳ Ｐゴシック", sans-serif;
color: #D8816D;
text-align: left;
padding-left: 5px;
padding-right: 3px;
line-height: 23px;
}


/*--------------------　yohaku　*/
.yohaku {
margin: 0 auto;
padding: 0px;
height: 10px;
}

/*--------------------　Link01のリンク文字　*/
a.Link01:visited {color:#666666; font-size:12px; text-decoration:none; background-color:#EEEEEE; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link01:active  {color:#666666; font-size:12px; text-decoration:none; background-color:#EEEEEE; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link01:link    {color:#666666; font-size:12px; text-decoration:none; background-color:#EEEEEE; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link01:hover   {color:#FFFFFF; font-size:12px; text-decoration:none; background-color:#94B9DE; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}

/*--------------------　Link02のリンク文字　*/
a.Link02:visited {color:#FFFFFF; font-size:12px; text-decoration:none; background-color:#99CC99; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link02:active  {color:#FFFFFF; font-size:12px; text-decoration:none; background-color:#99CC99; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link02:link    {color:#FFFFFF; font-size:12px; text-decoration:none; background-color:#99CC99; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}
a.Link02:hover   {color:#FFFFFF; font-size:12px; text-decoration:none; background-color:#94B9DE; text-align: center; padding-top: 3px; padding-bottom: 1px; line-height: 14px; border-top:solid 1px #DDDDDD; border-bottom:solid 1px #DDDDDD; border-left:solid 1px #DDDDDD; border-right:solid 1px #DDDDDD; display:block;}

/* over here */